package jp.sourceforge.shovel.dao.impl;

import org.seasar.dao.impl.DaoMetaDataFactoryImpl;
import org.seasar.dao.impl.DaoMetaDataImpl;

public class DaoMetaDataFactoryWrapperImpl extends DaoMetaDataFactoryImpl {
    @Override
    protected DaoMetaDataImpl createDaoMetaDataImpl() {
        return new DaoMetaDataWrapperImpl();
    }
}
